CVE-2004-2199

2004-12-31T00:00:00
ID CVE-2004-2199
Type cve
Reporter NVD
Modified 2017-07-10T21:31:42

Description

Cross-site scripting (XSS) vulnerability in DUware DUclassified 4.0 allows remote attackers to inject arbitrary web script or HTML via the message text.